@charset "utf-8";
/* CSS Document */

.product-card{border-color:#fff !important;box-shadow:0 .3rem 1.325rem -0.375rem rgba(0,0,0,.25);z-index:10; max-height: 400px;}
.product-card:hover:not(.card-static){border-color:#fff !important;box-shadow:0 .3rem 1.525rem -0.375rem rgba(0,0,0,.2);z-index:10}
.pr-box_span{padding-left:15px;}
.pr-box_img {
    width: 100%;
    height: 300px;
    overflow: hidden;
    /*border: 1px blue dotted;*/
	margin-bottom: 15px;
	object-fit:cover;
}
    .pr-box_img > img {
        max-height: 100%;
        max-width: 100%;
    }
.pr-box_img3 {
    width: 100%;
    height: 500px;
    overflow: hidden;
    margin-bottom: 15px;
    object-fit: contain;
    object-position: center;
    background-color: #F3F3F3;
}
.pr-box_img4 {
    width: 100%;
    height: 450px;
	margin-bottom: 15px;
	object-fit:contain;
	object-position:center;
	background-color: #F3F3F3;
}
    .pr-box_img3 > img {
        height: 100%;
        width: 100%;
    }
.list_L{margin-left:15px;}
.handheld-toolbar-label2{font-size:15px; color: #F90458; font-weight: bold;}
.pr-box_img2 {
    width: 100%;
    height: 300px;
    overflow: hidden;
    /*border: 1px blue dotted;*/
	margin-bottom: 15px;
	background-color:#EAEBEC;
}
    .pr-box_img2 > img {
        width: 400px;
		height: 400px;
		object-fit:contain;
		object-position: top;
    }
.pr-box_img_h {
    width: 100%;
    height: 300px;
    overflow: hidden;
    /*border: 1px blue dotted;*/
	margin-bottom: 15px;
	background-color:#EAEBEC;
}
    .pr-box_img_h > img {
        width: 100%;
		height: 300px;
		object-fit:contain;
		object-position: center;
    }
.gallery-item{display:block;position:relative;text-decoration:none !important;overflow:hidden;-webkit-mask-image:-webkit-radial-gradient(white, black); width:100%; height: 100px;}
.gallery-item>img{object-fit:cover;}

	
.card-img-top{width:100%; overflow:hidden; height:400px; object-fit:cover;
	object-position:center;}
/*.card-img-top{overflow:hidden;}*/

.btn-sm2{padding:.125rem .5rem;font-size:0.7125rem;border-radius:.25rem}

.img-thumbnail2{border-radius:.3125rem;max-width:150px;height:auto; max-height: 100px;}

.nav-link2{padding-left: 10px; padding-right: 0;}

.tns-carousel-controls [data-controls]{display:inline-block;width:2.25rem;height:2.25rem;margin:.0625rem;transition:all .3s ease-in-out;border:1px solid #f34770;border-radius:50%;background-color:#f34770;font-size:.6615rem;line-height:2.125rem;text-align:center;z-index:10}

@media (max-width: 480px) {
    #addVechicle > .steps > ul > li {
        width: 100% !important;
    }
}

@media only screen and (max-width: 600px){
	.pr-box_img3 {
        width: 100%;
        height: 250px;
        overflow: hidden;
        /*border: 1px blue dotted;*/
        margin-bottom: 15px;
        object-fit:cover;
    }
    .pr-box_img3 > img {
        max-height: 100%;
        max-width: 100%;
    }
    .nav-link2 {
        padding-left: 20px;
        padding-right: 20px;
    }
}

input.error, select.error {
    border: 1px solid #fe696a !important;
}

label.error {
    color: #fe696a !important;
    font-size: 0.875rem;
    font-weight: 500;
    margin: 5px 0 0 5px !important;
    float: left;
}

.alert-success, .alert-danger, .alert-info {
    display: none;
}

.requiredSymbol {
    color : #fe696a !important;
}

.wizard .content .body.current {
    position: relative;
}

.wizard > .content > .body {
    width: 100% !important;
    height: auto;
    padding: 15px;
}

.wizard .content {
    min-height: 100px;
}

.wizard > .steps a, .wizard > .steps a:hover, .wizard > .steps a:active {
    padding: 10px;
}

.wizard > .steps .current a, .wizard > .steps .current a:hover, .wizard > .steps .current a:active {
    background: #373f50;
}

.wizard > .actions a, .wizard > .actions a:hover, .wizard > .actions a:active {
    background: #373f50;
}

.wizard > .content {
    background: #fff;
}

.wizard > .steps .manually-enabled a {
    background: #9dc8e2;
    color: #fff;
}

.page-link.active {
    box-shadow: 0 0.5rem 1.125rem -0.425rem rgb(254 105 106 / 90%);
    z-index: 3;
    color: #fff;
    background-color: #fe696a;
    border-color: transparent;
    border-radius: 0.3125rem;
    font-size: .9375rem;
}

.modelitem { margin-left:1rem; }



.suggestions {
    padding: 14px 0;
}

.search__dropdown {
    color: #262626;
    background-color: #fff;
    box-shadow: 0 2px 20px rgb(0 0 0 / 20%);
    position: absolute;
    top: 100%;
    border-radius: 1.5px;
    opacity: 0;
    transform: translateY(26px);
    visibility: hidden;
    transition: opacity .25s cubic-bezier(.645, .045, .355, 1), transform .25s cubic-bezier(.645, .045, .355, 1), visibility 0s .25s;
    left: 0;
    right: 0;
    z-index: 99;
    padding-left: 3%;
    overflow-y: scroll;
}

.search__dropdown--open {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
    transition-delay: 0s
}
.suggestions__group-title { margin-bottom: 20px; }
.suggestions__category {
    display: block;
    padding: 0 20px;
    color: inherit;
    font-size: 15px;
    height: 34px;
}

.error { color:#f44336; margin-top: 5px;  }
.favourite { background:#911818 !important; color: #FFF !important;  }

#signup-dealer-tab .select2-container, #signup-customer-tab .select2-container {
    width: 100% !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
}

.subitem { margin-left: 20px; }

.dropzone {
    border: 2px dashed #dae1e7 !important;
}

.img-thumbnail {
    padding : 0;
    border: none;
}

.resendOtpDisable {
    pointer-events: none;
    cursor: default;
    color: rgb(254 105 106 / 50%);
}

.file-row a.dz-remove {
    display: none;
}

.file-row {
    display: inline-block;
}

.dz-image-preview .img-thumbnail2 {
    width: 100%;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

    /* Safari */
@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.sign_list {
    list-style: none;
}